Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 04:35:28 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">This is becoming annoying..<div dir="auto">I already sent that on the previous email..</div>
<div dir="auto"><br></div>
<div dir="auto">I sent a picture of what I received..</div>
<div dir="auto">And I attached my order number with a screenshot from the app..</div>
<div dir="auto"><br></div>
<div dir="auto">I'm sure you will know what was my order only by knowing order number..</div>
<div dir="auto"><br></div>
<div dir="auto">But you're still asking, and repeating same request..</div>
<div dir="auto"><br></div>
<div dir="auto">This is really annoying..</div>
<div dir="auto"><br></div>
<div dir="auto">So.. again..</div>
<div dir="auto">The name of the missing item is:</div>
<div dir="auto"><br></div>
<div dir="auto">"</div>
<div dir="auto">Set of 2 - Sustainable Printed Pyjamas with Elasticised Waistband</div>
<div dir="auto">"</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 14, 2021, 21:01 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Sadeq,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused however, we request you to please share name of the item which you did not receive it.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We are looking forward to hear from you soon. <span style="box-sizing:border-box;word-break:break-word">Thank you for your help!</span>
</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</div>
</div>
<div>​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3068359